@charset "UTF-8";
body {
  color: rgba(20, 20, 20, 1);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0);
  background: rgba(224, 224, 224, 1);
}

.enterLogo {
  position: absolute;
  left: 0px;
  right: 0px;
  top: -120px;
  bottom: 0px;
  margin: auto;
  width: 320px;
  height: 320px;
}

.enterLogo img {
  max-width: 320px;
  width: 100%;
}

.enterLogo a {
  border-bottom: 0 transparent;
}

/**********
* drawer
***********/

nav.drawer-nav {
  background: rgba(25, 25, 25, 0.9);
}

ul.drawer-menu li a.drawer-menu-item {
  font-size: 12px;
  text-shadow: 0 0 transparent;
  color: rgba(255, 255, 255, 1);
}

ul.drawer-menu li a.drawer-brand {
  font-size: 16px;
  text-shadow: 0 0 transparent;
  color: rgba(233, 85, 255, 1);
  line-height: 3em;
}

ul.drawer-menu {
  margin-top: 24px;
}

.drawer-hamburger-icon, .drawer-hamburger-icon:after, .drawer-hamburger-icon:before {
  background-color: rgba(20, 20, 20, 1);
}
